/*by impel*/




body {font-family: Trebuchet MS; font-size: 14px; padding: 0px; margin: 0px; background-image: url('/bitrix/templates/cospar_eng/img/bg.jpg'); background-position: top center;background-attachment: fixed;}
header, nav, section, article, aside, footer {display:block;}
p, .all_hotells, li {color: #40464B; font-family: Trebuchet MS; font-size: 14px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px; margin: 0px; background-color: transparent;}
#cont-page {padding:10px;}
.right_p {color:#1c1d1d;text-align: justify;font-size: 14px;margin-bottom: 20px;}
a {color: #0000FF; text-decoration:none;}
a:hover {text-decoration:underline;}

/*Header_line*/
.header_line_top {height: 105px; width:1000px; margin:0 auto;}
.header_line_top img {padding-top:30px; padding-left:25px; height:54px;}
.header_line_down {}
.clients_logo_main {background: none;text-align:right;}
.clients_logo_1, .clients_logo_2, .clients_logo_3, .clients_logo_4,.clients_logo_5,.clients_logo_6 {text-align: right; float:left; margin: 0 auto; display:inline-block; padding-right: 20px; margin-bottom: -30px}
.clients_logo_1 {text-align: center; margin-left: 0px;}
.clients_logo_main_bg{background: #ffffff; width: 530px; float:right; margin:0 auto; padding-top:15px;}
.head-countdown {text-align:left; float:left; width:430px; margin-right:10px; padding-left:20px;}
#newyear, #newyear-dl p {margin: 10px auto;}
#newyear-dl p span {font-weight:bold; text-decoration:underline;}
#newyear p span {font-weight:bold; text-decoration:underline;}
.header_line_down {width:1000px; margin:15px auto; height:70px;background: #fff;}
.top_line_down {height:70px;}
.slider {width:1000px; height:386px; margin:0 auto;}

/*Layers*/
.content {width:1000px; margin:0 auto;}
.left-part {float:left; width: 24%;margin-right: 1%}
.right-part {float:left; width:74%; background: #fff; margin-left:1%;min-height:750px; margin-bottom: 15px;}
.right-part>.pad-div {padding:15px;}
.right-part div h1 {margin-top:5px;color: #07044d; text-align:left; font-size:25px;text-transform: uppercase; margin-bottom:18px;}
#main { margin: 0;}

.time_image {
height: 18px;
width: 20px;
position:relative;
display: block;
margin-left: -400px;
margin-top: -17px;
}



a img {
 border: none;
}

table {
 border: none;
 border-collapse: collapse;
}

td {

}

img {
 border: none;
}

input, textarea, select {font-family: Arial; color: #40464b; font-size: 12px;}

h1, h2, h3 {margin: 0px; padding: 0px; color: black; font-weight: normal;}


h1 {font-size: 28px; color: #56183a;}

h2 {font-size: 16px;}

h3 {font-size: 14px;}

form {margin: 0px;}

table.table {border: solid 1px #d9d9d9;}

table.table td {border: solid 1px #d9d9d9; padding: 0px;}

#contacts {
 color: #000000;
 padding: 5px;
 text-align: left;
}

#countdown {
    position:relative;
 
    background-repeat: no-repeat;
    height: 63px;
    padding-top: 1px;
    text-align: left;
    width: 1000px;

}

.countdown {
    color: #FF0000;
}

#countdown_dead {

    background-repeat: no-repeat;
    height: 63px;
    padding-top: 1px;
    text-align: left;
    width: 1000px;

}

#news-list {
    border: 3px solid #A5BBC9;
    height: auto;
    padding: 10px;
}


.lang {
	position: absolute;
	display:block;
	right:23px;
	top:23px;
	width: 73px;
	height:21px;
}
.lang a {
width:31px;
height:21px;
display: block;
}
.lang a.eng {
float:left;
}
.lang a.ru {
float:right;
}

.content_home { /* Правая колонка */
	margin: 10px 5px 20px 225px; /* Значения отступов */
	padding: 5px; /* Поля вокруг текста */
	border: 0px solid #333; /* Параметры рамки */
}
.times {background: #E6E6E6 50% 0 repeat-y; height:30px;}


/* меню */

#main{
	margin: 0;
	float:center;
	z-index: 9999;



}
ul.container{

	padding: 0;
    margin: 0 0px;
    display: block;
	list-style: none;
	border-bottom:none;
	margin-top:0px;
	width: 240px;
	float: none!important;


}
li.menu{
	width: 240px;
	list-style: none;
	margin: 0!important;
	text-align: center;
    padding: 0!important;
    display: block;


}
ul.menu{
	list-style: none;
    height: 44px;
    padding: 0!important;
    margin: 0!important;
    display: block;


}

li.button a, li.button_click a{ width: 213px; line-height: 34px; display: block; overflow: hidden; position: relative; text-align: left; font-family: Arial,Helvetica,sans-serif; 
	font-size: 15px; list-style: none; border-top:#675867; color: #233a7f !important; padding: 8px 12px 8px 15px !important;  margin: 0!important; text-decoration:none}
li.blue-bg a {color:white !important;}
li.button a:hover{text-decoration: none;list-style: none;}
li.button a span{height:0px; position:absolute; right:0; top:0; width:4px; display:block; list-style: none;}
li.button a.box1, li.button a.box2, li.button a.box3, li.button a.box4, li.button a.box5, li.button a.box6, li.button_click 
{font-size:15px;text-transform: uppercase;
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top, #fefefe 0%, #fafafa 15%, #e6e6e6 50%, #e2e2e2 52%, #dadada 67%, #d6d6d6 70%, #c8c8c8 96%, #c9c9c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(15%,#fafafa), color-stop(50%,#e6e6e6), color-stop(52%,#e2e2e2), color-stop(67%,#dadada), color-stop(70%,#d6d6d6), color-stop(96%,#c8c8c8), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fefefe 0%,#fafafa 15%,#e6e6e6 50%,#e2e2e2 52%,#dadada 67%,#d6d6d6 70%,#c8c8c8 96%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fefefe 0%,#fafafa 15%,#e6e6e6 50%,#e2e2e2 52%,#dadada 67%,#d6d6d6 70%,#c8c8c8 96%,#c9c9c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fefefe 0%,#fafafa 15%,#e6e6e6 50%,#e2e2e2 52%,#dadada 67%,#d6d6d6 70%,#c8c8c8 96%,#c9c9c9 100%); /* IE10+ */
background: linear-gradient(to bottom, #fefefe 0%,#fafafa 15%,#e6e6e6 50%,#e2e2e2 52%,#dadada 67%,#d6d6d6 70%,#c8c8c8 96%,#c9c9c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */

}
.blue-bg {background: url('/bitrix/templates/cospar_eng/img/bot-bg-blue.jpg') !important;}
.green-bg {background: #32c379 !important; color: white !important;}
li.green-bg a {color: white !important;;}
.dropdown{ margin: 0; padding: 0; width: 240px; display: none;}
.dropdown li { width: 238px; background: #f9f9f9; border: 1px solid #eaeaea; list-style: none; display: block; text-decoration: none; padding-top: 5px; text-align: left;
			  font-family: Arial,Helvetica,sans-serif; line-height: 30px;padding-bottom: 5px; }
.dropdown li:last-child{ width: 238px; background: #f9f9f9; border: 1px solid #eaeaea; list-style: none; display: block; text-decoration:none; line-height: 30px; padding-top: 5px;
						text-align: left; font-family: arial regular,Helvetica,sans-serif;}

.dropdown li a {text-decoration: none; color: #07044d; font-size: 15px !important; padding: 0; margin: 0; padding-left: 27px !important; display: block; width: 211px;}

.dropdown li a:hover {
	text-decoration: underline;
	color: #07044d;
	font-size: 15px !important;
	padding-left: 27px !important;

}


.menu_ul{
	text-align: center;
	list-style: none;
    display: block;
    margin: 0 0 10px 0!important;
    padding: 0!important;
}

/* Footer */
footer {clear:both;}
.fot_bg {max-width:1000px;height: 77px; text-align: center; margin:0 auto;background: #fff;}
.fot_text1{color:#69696a; text-align:left; z-index:10; padding-top:12px;}
.fot_text{color:#69696a; text-align:left; z-index:10; padding-top:2px;}
.logo-cto {background: url('/bitrix/templates/cospar_eng/img/logo-cto.png'); width:50px; height: 49px;cursor:pointer; float:left; margin:13px 16px 13px 16px;}
.fot_bg.a:hover {text-decoration:underline;}



/* Key dates*/
.key_dates_col{width: 240px; background:#fff; margin-bottom:10px;}
.key_dates_head{width: 240px; height: 49px; background: #fff; font: bold 18pt Arial; text-align:left; color:#000;}
.key_head_p{
	font: bold 22px Calibri;
	margin-top: 10px;
	text-align:center;
	color:#454545;
	padding-top: 15px;
}
.key_dates_body{width: 240px;}

.key_dates_p_h{
	font: bold 16px Arial;
	text-align: left;
	color:#163b5e;
	padding-left: 25px;
	padding-top: 10px;

}
.key_dates_p {text-align: left; padding-left: 25px; padding-top: 0px; color:#163b5e; font-size:17px;}

.key_dates_fot {width: 240px;height: 24px;}

.bx-system-auth-form{
	position:absolute;
}
.auth_form{
	width: 1000px;
	height: 30px;
	overflow:hidden;
}
/*Carusel*/
.image_carousel {
	
	width: 998px;
	height: 384px;
	position: relative;
	background: #000;
        overflow: hidden;
         
}
.image_carousel img { width:;
	display: block;
	float: left;
	border: 2px solid #fff;
}
a.prev, a.next {
	background: url('/bitrix/templates/cospar_eng/img/arrow.png') no-repeat transparent;
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	top: 150px;
}
a.prev {			left: 15px;
					background-position: 0 -77px; }
a.prev:hover {		background-position: 0 -77px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: 15px;
					background-position: 0 0; }
a.next:hover {		background-position: 0 0; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: center;
}
.pagination a {
	background: 
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}
/*home*/
.left-part-home{width:100%;}
.right-part-home{width:100%; text-align:left;}
.home-speakers {margin:0 0 20px 0; width:33%; float:left;}
.home-speakers h3 {font-size:16px; color:black; text-align:left; font-weight:bold; padding-left:20px;text-transform:uppercase;}
.home-speakers h4 {padding-left:20px; font-size:13px;}
.home-speakers img {width:200px; padding-left:20px;}
.home-speakers a img {width:30px; float:left;}
.home-speakers a span {line-height: 35px; padding-left: 5px;}

/*Accomodation*/
	.hot-info {margin-bottom:20px;}
	.hot-info span {color:#dc143c; font-weight:bold;}
	.hotel_info{margin-bottom: 100px;}
	.hotel_name{font-size: 16px; margin-bottom: 20px; margin-top: 15px; font-weight:bolder;}
	.h_img{margin-top: 20px;margin-bottom: 20px;}
	.h_descp{font-weight: bold;}
	.h_descp>span{font-weight: normal;}
	.stars{margin-left:8px;}
	.all_hotells{text-align: left;}

/*Social Program*/
	.soc_element{margin-bottom:60px;}
	.soc_tour_t{font-weight:bold; font-size:16px; color:#000;}
	.soc_tour_t span a {color:#0000FF; text-decoration:underline; font-size:14px;}
	.soc_tour_el{font-weight: bold; margin-top: 5px;}
	.soc_tour_el span{font-weight:normal;}
	.soc_tour_descp{margin-top: 10px;}
	.soc_tour_descp h3{color:#00BFFF; margin-bottom:5px; font-size:16px;}
	.soc_img{margin: 10px 0; text-align:center;}

/*Visa Support*/
	.visa_sup p {text-align: justify; margin-bottom:10px;}
	.visa_sup_link a, .fancybox {text-decoration: underline; color:#000; /*display:block;*/ font-weight:bold; margin-bottom:10px;}
	.visa_sup_ll a{text-decoration: underline; color:#000; display:block; font-weight:bold; margin-top:50px; text-align: center;font-size: 18px;} 
	.visa_sup_cont a{text-decoration: underline; color:#0000FF;}

/*About Moscow*/
	#about_moscow p {color: #505050; text-align: left; /*font-family: Arial,Helvetica,sans-serif;*//* margin-top: 30px;*/ margin-bottom: 20px;}

/*Contacts*/
	#contacts p {color: #505050; text-align: left;margin-bottom: 10px;}
	#contacts p span {font-weight: bolder;}
	#contacts p a {color: #191970; text-decoration:underline;}
	#contacts p a:hover {text-decoration:none !important;}

/*Transfers*/
	#transfers p {color: #505050; text-align: left;margin-bottom: 10px;}
	#transfers p span {font-weight: bolder;}
	#transfers p a {color:#0000FF; text-decoration:underline; font-size:14px;}
	#transfers p a:hover {text-decoration:none;}
	#transfers ul {margin-left:40px; list-style: none;}
	#transfers ul li {margin-bottom:10px;}
	.tr-car {margin-top:30px;}
	.tr-car ul {margin-left:140px !important;}
	.tr-car ul li:last-child {border-bottom:rgb(179,215,123) 1px solid;padding-bottom:14px;}
	.tr-car-book span {color:black !important;}
	.tr-car-book a {float:right;padding-right: 100px;}

	.tr-biz-day span {text-decoration:underline;color: red;}
	.tr-biz-day span:hover {text-decoration:underline;color: red;}

	.tr-img {float:left;}
	.tr-line {height:30px; border-bottom:1px solid black; margin-left: 180px;}
	.tr-biz-day a:hover {text-decoration:underline;}
	.tr-line-car {height:40px; background: rgb(179,215,123);}
	.tr-line-car p {font-weight: bolder; color:black !important; padding-left:20px;padding-top: 4px;}

/*User info*/
	#user-inf p {line-height: 1.5;}
	#user-inf a {color:#0000ff;}
	.us-inf-el {margin-bottom:30px ;}
	.us-inf-h {background: #e2eaf4; height:45px;}
	.us-inf-h p {font-size:18px; font-weight:bold; color:black; padding: 8px 0 0 5px}
	.us-inf-b {}
	.us-inf-b p {padding:15px 0 0px 0; color:black;}
	.us-inf-b p span {font-weight:bold; color:black;}
	.us-inf-b img {}
	.us-inf-war {color:red !important;}
	.us-inf-tel {height:100px;}
	.us-inf-tel div {color:red; font-weight:bold;padding: 75px 0 0 240px;}
	.us-inf-tel img {padding-top:30px; float:left; margin-top: 10px; padding-left: 70px;}

/*Reg Fee*/
	#reg_fee h3{font-size:16px;margin:20px 0;}
	#reg_fee table {margin:20px auto;}
	#reg_fee table tr td {padding:15px; text-align:center;}

/*Preliminary schedule*/
	#preliminary-schedule p{color:black;}
	#preliminary-schedule h3{font-size:19px; margin:10px 0px 0px 0px; color:black;}
	#preliminary-schedule a {color:#0000ff; text-decoration:underline;}

/*Preliminary*/
	#preliminary h3{font-size:16px; margin:10px 0px 0px 0px; color:black;}

/*Venue*/
	#venue p {color:black; margin-bottom:15px;}
	#venue img {width:707px;}

/*	Onlaine reg*/
	.onl-reg p {margin-bottom:15px;}
	.onl-reg a h2 {margin-bottom:15px; color:#0000FF;}
	
/*	Deadlines*/
	.deadlines li {margin-bottom:20px;}



.home-new {padding-left: 20px;}
.home-new img {max-width: 200px; padding-right: 10px;}
.home-new a:hover {text-decoration: none;}